@media only screen and (max-width: 1199px) {
	header {
		background-color: #0000007a;
	}

	.mean-container .mean-nav ul li a i.fa-chevron-down {
		display: none;
	}

	.header-bottom-area {
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.tp-team-title-sm strong {
		font-size: 3rem;
	}

	.tp-team-title-sm {
		font-size: 1rem;
	}

}

@media only screen and (max-width: 991px) {
	.testimonial .slide-group {
		position: relative;
		inset: 0px;
		z-index: 9;
		flex-direction: row;
		margin-top: 40px;
		transform: translate(0px);
	}

	.pb-m-80 {
		padding-bottom: 80px;
	}

	.footer_heading {
		font-size: 10pt;
	}

	footer li>a {
		font-size: 0.9rem;
	}

	.footer_section {
		width: 100%;
	}

}

@media only screen and (max-width: 767px) {
	.column-reverse-767 {
		flex-direction: column-reverse;
	}

	.blog__item-left-dot-wrp {
		left: 50%;
		transform: translateX(-50%);
	}

	.footer_main>div:not(.footer_section) {
		width: 50%;
	}

	.elementor-button {
		padding: 10px;
		margin: 0 5px;
	}

	.elementor-button-wrapper {
		display: flex;
		justify-content: center;
		margin-top: 10px;
		position: relative;
		z-index: 1;
	}

	.hero-section-new .timer-content .timer-el {
		width: 70px;
		height: 60px;
	}

	.hero-section-new .timer-content .timer-el .timer-el__number {
		font-size: 22px;
	}

	.hero-section-new .timer-content .timer-el .timer-el__label {
		font-size: 12px;
	}

	.subscribe_box h2,
	.subscribe_box h3 {
		font-size: 18pt;
	}
}

@media only screen and (max-width: 414px) {
	.footer_main>div:not(.footer_section) {
		width: 100%;
	}

	.elementor-button {
		font-size: 10px;
	}

	.elementor-button {
		padding: 10px 5px;
		margin: 0 5px;
	}

	.speakers_all_seection_v2 .tp-team-title-sm strong,
	.speakers_all_seection_v2 .tp-team-title-sm .strong {
		font-size: 3.9rem;
	}
}

@media only screen and (max-width: 1699px) and (min-width: 1400px) {
	.main-menu ul li a {
		font-size: 13px;
	}

	.main-menu ul li {
		margin-left: 14px;
	}
}

@media only screen and (max-width: 1399px) and (min-width: 1200px) {
	.main-menu ul li a {
		font-size: 11px;
	}

	.main-menu ul li {
		margin-left: 14px;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 1200px) {
	.main-menu ul li {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 1399px) and (min-width: 992px) {
	.fsimarket_contect_first .heading-v2 {
		font-size: 2.8rem;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.fsimarket_contect_first .heading-v2 {
		font-size: 2rem;
	}

	.fsimarket_count_group {
		font-size: 3rem;
	}

	.fsimarket_count {
		padding: 40px 20px;
	}

	.fsimarket_count_text {
		font-size: 0.8rem;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
	.elementor-button-wrapper {
		margin-right: 90px;
	}

	.mobile-menu {
		top: 30px;
	}
}

@media only screen and (min-width: 441px) {
	.icon-section-wrap {
		grid-template-columns: repeat(2, 1fr);
	}

	.heading-v2 {
		font-size: 4rem;
	}

	.fsimarket_contect_first .heading-v2 {
		font-size: 2.6rem;
	}

	.subscribe_box h2 {
		font-size: 2rem !important;
	}

	.sv-service-title {
		font-size: 2rem;
	}

}

@media only screen and (min-width: 576px) {
	.hero-sub-heading {
		font-size: 2.5rem;
	}

	.tp-hero-bottom-img {
		height: 540px;
	}

	.graph_card_chart {
		width: auto;
	}

	.graph_card_box .progress_pie {
		grid-template-columns: repeat(3, 1fr);
	}

	.exhibit {
		width: 17.666667% !important;
	}

	.media {
		width: 14.666667% !important;
	}

	.seo-section-details .seo-section-text {
		flex-direction: row;
	}

	.seo-section-details .seo-section-text .column-6 {
		width: 48%;
	}

	.tp-team-grid-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}

}

@media only screen and (min-width: 768px) {

	.hosted_buyer_sec .hosted_buyer_left img {

		height: 300px;
	}

	.hero-heading {
		font-size: 1.6rem;
	}

	.hero-sub-heading {
		font-size: 2.8rem;
	}

	.speakers_seection_v2 {
		padding-top: calc(740px - 180px);
	}

	.tp-hero-bottom-img {
		height: 740px;
		width: 670px;
	}

	.graph_card_chart_data ul {
		grid-template-columns: repeat(2, 1fr);
	}

	/*
	.graph_card_chart_2 img {
    	height: 390px;
	}
	*/
	.powerhouse_content_wrap {
		width: 50%;
	}

	.fsimarket_contect_first,
	.fsimarket_contect_last {
		grid-template-columns: repeat(3, 1fr);
	}

	.icon-section-wrap {
		grid-template-columns: repeat(4, 1fr);
	}

	.hosted_buyer_content_new {
		grid-template-columns: repeat(2, 1fr);
	}

	.powerhouse_text {
		width: calc(100% - 10px);
	}

	.hero-logo {
		column-gap: 80px;
		/*
		flex-direction: row;
		*/

	}

	/*
	.hero-partner:before{
		position: absolute;
		width: 1px;
		height: calc(100% - 100px);
		background-color: #fbf18245;
		content: "";
		top:20%;
		left: 0;
	}
	*/
	/*
	.hero-partner{
		padding-left: 80px;
	}
	*/
	.hero-logo-section {
		height: 950px;
	}

	.tp-team-grid-wrapper {
		grid-template-columns: repeat(3, 1fr);
	}

	.inner_banner_sec .banner-content-v2 h1 {
		font-size: 3rem;
	}

	.tp-team-title-sm strong,
	.tp-team-title-sm .strong {
		font-size: 4rem;
	}

	.subscribe_box {
		width: 50%;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.hero-logo-section {
		height: 1050px;
	}
}

@media only screen and (min-width: 992px) {

	.pt-40-80 {
		padding-top: 80px !important;
	}

	.pb-40-80 {
		padding-bottom: 80px !important;
	}

	.pb-40 {
		padding-bottom: 40px !important;
	}

	.prl-0-40-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.demographics_section_contect {
		flex-direction: row;
		gap: 0px;
	}

	.graph_card_box {
		width: 32.3%;
	}

	.powerhouse_content_wrap {
		width: 25%;
	}

	.overview_content_wrap {
		flex-direction: row;
	}

	.graph_card_box .progress_pie .progress_pie_wrap {
		width: 90px;
	}

	.overview_content {
		width: 60%;
		padding-left: 50px;
	}

	.overview_content_wrap {
		padding: 50px 0 0 50px;
	}

	.overview_content_img {
		width: 33%;
	}

	.overview_content_wrap {
		background-image: url(../images/overview-bg.png);
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 300px;
	}

	.testimonial-s__content {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		height: 300px;
	}

	.sv-service-content-wrap {
		padding: 80px;
	}

	.sv-service-content-wrap {
		height: 100vh;
	}

	.home-companies-exhibit .companies-exhibit {
		border: 1px solid #d0d0d07d;
		border-right: none !important;
	}

	.column-reverse {
		flex-direction: column-reverse;
	}

	.footer_heading {
		font-size: 12pt;
	}

	/* timer */
	.hero-section-new .timer {
		position: absolute;
		right: 10px;
		top: 20%;
		width: auto;
	}

	.hero-section-new .timer-content {
		flex-direction: column;
	}

}

@media only screen and (min-width: 1200px) {
	.overview_content_img {
		width: 33%;
	}

	.overview_content {
		width: 60%;
	}

	.seo-section .seo-section-content .seo-section-wrap .div {
		margin-right: 10px;
	}

	.seo-section .seo-section-content .seo-section-wrap {
		display: flex;
		justify-content: flex-start;
	}

	.tp-team-title-sm strong {
		font-size: 4.9rem;
	}

	.hosted_buyer_text p.paragraph {
		font-size: 1.2rem !important;
	}

	.hosted_buyer_text {
		padding: 0 40px;
	}

	.fsimarket_contect_first .heading-v2 {
		font-size: 3.4rem;
	}

	.sv-service-title {
		font-size: 3rem;
	}

	.speakers_seection_v2 {
		padding-top: calc(780px - 240px);
	}

	.hosted_buyer_content_new {
		grid-template-columns: repeat(4, 1fr);
	}

	.powerhouse_text {
		width: calc(100% - 50px);
	}

	.footer_heading {
		font-size: 14pt;
	}

	.seo-section-name {
		font-size: 3rem;
	}

	.seo-section-details .seo-section-text {
		padding: 0 0 0 80px;
		width: 700px;
	}

	.tp-team-grid-wrapper {
		grid-template-columns: repeat(4, 1fr);
	}

	.inner_banner_sec .banner-content-v2 h1 {
		font-size: 4rem;
	}

	.speakers_all_seection_v2 .tp-team-title-sm strong,
	.speakers_all_seection_v2 .tp-team-title-sm .strong {
		font-size: 3rem;
	}

	.tp-team-title-sm strong,
	.tp-team-title-sm .strong {
		font-size: 4.2rem;
	}

	.main-menu ul li ul.submenu .fa-chevron-right {
		opacity: 1;
		font-size: 12px;
	}
}

@media only screen and (min-width: 1300px) {}

@media only screen and (min-width: 1400px) {
	.elementor-button {
		font-size: 14px;
	}

	.overview_content_img {
		width: 33%;
	}

	.overview_content {
		width: 60%;
	}

	.graph_card_box .progress_pie .progress_pie_wrap {
		width: 146px;
	}

	.seo-section .seo-section-content .seo-section-wrap .div {
		margin-right: 0px;
	}

	.seo-section .seo-section-content .seo-section-wrap {
		display: flex;
		justify-content: space-between;
	}

}

@media only screen and (min-width: 1600px) {
	.tp-team-grid-wrapper {
		grid-template-columns: repeat(5, 1fr);
	}

	.elementor-button {
		padding: 37px 40px 37px 40px;
	}

	p,
	.paragraph {
		font-size: 1rem !important;
	}

	.testimonial .other-section {
		display: flex;
		align-items: flex-start;
	}

	.tp-team-title-sm strong,
	.tp-team-title-sm .strong,
	.speakers_all_seection_v2 .tp-team-title-sm strong,
	.speakers_all_seection_v2 .tp-team-title-sm .strong {
		font-size: 4.9rem;
	}

	.speakers_all_seection_v2 .tp-team-title-sm strong,
	.speakers_all_seection_v2 .tp-team-title-sm .strong {
		font-size: 4rem;
	}

}

@media only screen and (min-width: 1800px) {

	.speakers_seection_v2 {

		padding-top: calc(740px - 300px);
	}

	.progress_pie_wrap:nth-child(2)::after,
	.progress_pie_wrap:nth-child(2)::before {
		content: "";
		position: absolute;
		width: 1px;
		height: calc(146px - 10px);
		background-color: rgba(191, 196, 202, 0.1);
	}

	.progress_pie_wrap:nth-child(2)::before {
		left: -20px;
	}

	.progress_pie_wrap:nth-child(2)::after {
		right: -20px;
	}

	.overview_content {
		width: 60%;
	}

	.overview_content_img {
		width: 40%;
	}

	p,
	.paragraph {
		font-size: 1.1rem !important;
	}

	.overview_content_wrap {
		background-size: 350px;
	}

}

@media only screen and (min-width: 2000px) {
	.powerhouse_content_wrap {
		width: 23%;
	}
}

@media only screen and (min-width: 2500px) {

	.speakers_seection_v2 {

		padding-top: calc(740px - 500px);
	}


}